<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Remove spaces, dashes, parentheses, and any non-numeric characters from a string.
 *
 * @param string $number
 * @return string
 */
if ( ! function_exists('sanitize_number'))
{
    function sanitize_number($number)
    {
        // Remove all characters except 0-9
        return preg_replace('/\D+/', '', $number);
    }
}
